- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# UByte4 File Reference

`#include <osg/Vec3>`
`#include <ostream>`

Include dependency graph for UByte4:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::UByte4
| General purpose float quad. More...
## Defines
#define | OSG_UBYTE4 1

## Define Documentation

#define OSG_UBYTE4 1